Bug 22791 - mod_ssl directories
Summary: mod_ssl directories
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Need Real Name
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 22:57 UTC by Emmanuel Galanos
Modified: 2007-03-27 03:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 19:47:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2000-12-23 22:57:01 UTC
Could all the entries for mod_ssl under

/etc/httpd/conf/ssl*

please be removed from this package.

Rationale:
	SSL is not used exclusively with HTTPS (even though it is the biggest user).

The files should be in the openssl package and stored in

/etc/ssl or /etc/openssl

Comment 1 Nalin Dahyabhai 2001-01-11 19:50:12 UTC
The root CA bundle is being copied to the openssl package for upcoming
releases.  I'm not sure what else from the mod_ssl package is of general use
(the rest is documentation and sample 'snakeoil' CA data).


Note You need to log in before you can comment on or make changes to this bug.